body {
	background-color:#2c3465;
}

a {
	color: #337bb4;
}

h1,h2,h3,h4,h5 {
	color: #337bb4;
}

#header {
	background:none;
}


#contenedor{
	background-color:#FFF;
}


.conthome, .nothome{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.conthome{
	background-color:#fcb415;
	color:#FFF;
	min-height:400px;
	margin-top: -10px;
}

.nothome{
	background-color:#acc1e8;
}

.nothome img{
	text-align:center;
	margin-bottom:4px;
}

.nothome p{
	margin:0;
	font-size:12px;
}


.conthome h2{
	text-transform:uppercase;
	color:#FFF;
	font-size:20px;
	margin:10px 0px 10px 0px;
}

.piehome{
	text-align: center;
	padding:15px 20px;
	background-color:#d2f0f7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.piehome h2{
	margin-bottom:10px;
}

.piehome p{
	margin:0;
}





/* MailChimp */

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; }
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none; color:#000;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:14px; padding-bottom:10px;}
#mc_embed_signup input.email {display:inline-block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:180px;}
#mc_embed_signup input.button {display:inline-block; margin:0 0 10px 0; min-width:90px; padding: 0px 10px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup{
	padding-top: 20px;
	border-top: #ddd 1px solid;
}





/* SLIDER */

#slider img:not(:first-child) { display:none; }

.theme-default .nivoSlider {
	box-shadow:none;
}
.theme-default .nivo-controlNav {
	padding: 0px;
}



.nivo-caption{
	bottom: auto;
	top: 40%;
	left:40px;
	width: 40%;
	font-size:90%;
	background:#7b84af;
}

.nivo-caption h4{
	color:#fff;
	font-weight:normal;
	margin-left:0px;
}

.nivo-caption p{
	padding:5px 0px;
}


/* MENUS CABECERA */

ul.menulogin{
	font-size:12px;
	padding-left: 0px;
	margin-left: 0px;
}

ul.menulogin li{
	display:inline-block;
	margin:0 5px;
}


#idiomas li a {
	color:#337BB4;
}


.menuhori ul.navbar-nav {
	display: table;
	margin: 0 auto;
	text-align: center;
	float: none;
}

.menuhori{
	margin-top:10px;
	background-color:#272b58;
}

.menuhori ul li.slctd{
	background-color:#CDDBF6;
}

/*
#menuhori ul li a{
	line-height: 30px;
	padding:5px 0px;
	width:100%;
	display: inline-block;
	text-align:center;
	border-right:#fff 3px solid;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
}
*/

.menuhori ul.nav.navbar-nav > li > a {
	text-align:center;
	border-right:#fff 1px solid;
	text-transform:uppercase;
	font-size:12px;
	color:#fff;
	font-weight: 800;
}





@media (min-width: 768px) {
	.menuhori ul.nav.navbar-nav > li > a {
		padding: 10px 18px;

	}
}



@media (min-width: 992px) {
	.menuhori ul.nav.navbar-nav > li > a {
		padding: 10px 30px;
		font-size:14px;
	}
}


@media (min-width: 1200px) {
	.menuhori ul.nav.navbar-nav > li > a {
		padding: 10px 45px;
	}
}





.menuhori ul.nav.navbar-nav > li.last > a {
	border:none;
}

.menuhori ul.nav.navbar-nav li a:hover,.menuhori ul.nav.navbar-nav li.slctd a {
	color:#fcb415;
}



/* SIDEBAR */

#menuside{
	background-color:#c6e3f3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#menuside ul{
	margin:0px;
}

#menuside  li {
	margin-bottom: 3px;

}

#menuside a {
	display:block;
	font-size: 13px;
	line-height: normal;
	color:#02446a;
	background-color: #d8ecf7;
	padding:5px 10px;
	margin-bottom:10px;
}

#menuside a.first {
	margin-top:2px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#menuside a.last {
	margin-bottom:2px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}


#menuside li.slctd a {
	font-weight: bold;
}

#menuside a:hover {
	color: red;
}








/*   SIDEBAR 2 */
.bls2 {
	background-color: #acc1e8;
	font-size: 10px;
	color: #4d4f50;
	margin-bottom: 10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.bls2 h3 {
	padding-bottom:10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
	color: #fff;
	border-bottom:#305983 1px solid;
}

.bls2 .wrap {
	padding: 5px 10px 10px 10px;
}


.bls2 h4 {
	font-size:14px;
}

.bls2 ul {
	font-size: 12px;
	list-style-image: url(../img/li_blue.gif);
}

.bls2 ul li {
	margin-bottom: 1em;
}

.bls2 ul li.last {
	margin-bottom: 0.5em;
}

.bls2 ul a {

}

/* PIE */
#piebloque {
	color:#337bb4;
	margin-top: 30px;
}

#piebloque .wrap{
	padding:5px 20px;
}




/* Slide Colecciones home */


.item .portada img {
	width: 128px;
	height: 186px;
	border:#E4E4E4 3px solid;
	margin-bottom: 5px;
}


.item .titulo{
	width:128px;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:12px;

}


/* Mosaico de portadas de colecciones*/

.fichacol{
	text-align:center;
	height:260px;
}


.fichacol a.portada{
	display:block;
}

.fichacol a.portada img{
	width: 128px;
	height: 186px;
	border:#E4E4E4 3px solid;
	margin-bottom: 5px;
}


.fichacol a.portada:hover img{
	border:#000000 3px solid;
}

.fichacol span.titulo{
	font-weight:bold;
	display:block;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}


/* Mosaico de portadas de colecciones*/

.fichaebook{
	text-align:center;
	height:300px;
}


.contentbook{
	position:absolute;
	height:280px;
	width: 100%;
	overflow:hidden;
}

.contentbook:hover{
	overflow:visible;
	z-index:100000;
	background-color:#fff;
	border:#aaa 1px solid;
	padding:10px;
	margin-top:-10px;
	height:auto;

	-webkit-box-shadow: 6px 6px 13px -4px rgba(140,137,140,1);
	-moz-box-shadow: 6px 6px 13px -4px rgba(140,137,140,1);
	box-shadow: 6px 6px 13px -4px rgba(140,137,140,1);
}

.fichaebook a.portada{
	display:block;

}

.fichaebook a.portada img{
	width: 128px;
	height: 186px;
	border:#E4E4E4 3px solid;
	margin-bottom: 5px;
}

.fichaebook a.portada:hover img{
	border:#000000 3px solid;
}

.fichaebook a.titulo{
	display:block;
	font-weight:bold;
	font-size:12px;
}

.fichaebook span.autor{
	display:none;
	font-size:10px;
	line-height:normal;
}

.fichaebook .contentbook:hover span.autor{
	display:inline;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}




/*

.corta.boxcol{
		width:auto;
}

div.bloqueprod {
	margin-right:10px;
	margin-bottom:15px;
	margin-left:0px;
}

div.bloqueprod.last {
	margin-right:0px;
}

*/




/* Paginador */

.pagination{
	margin-top:10px;
}
.npaginas {
	font-size: 11px;
	text-align:right;
	margin-right:5px;
}



/* Ficha de articulo */


h1.titulo{
	font-weight:300;
	font-size:40px;
}

.prodport img.portada{
	width:100%;
}


.visoresebook .well{
	min-height:180px;
}


/*
div.deltailbook {
	margin-left: 280px;
	font-size: 11px;
}

div.deltailbook strong {
	font-size: 12px;
}

div.deltailbook p {
	text-align: justify;
	line-height: 1.2em;
}

a.sigin {
	font-size: 110%;
	font-weight: bold;
	margin: 10px 0px;
	padding: 5px;
	color: #003366;
	display: inline-block;
	border-radius: 5px;
	background-color: #ddd;
}

a.sigin:hover {
	color: #ddd;
	background-color: #003366;
}

*/


.bloque{
	margin-bottom:20px;
}








/* Buscador */
#buscador #termsearch, #buscador #selectsearch,
#loginHead #headUsuario, #loginHead #headPassword{
	border-top: #9c9c9c 1px solid;
	border-left: #c3c3c3 1px solid;
	border-bottom: #e6e6e6 1px solid;
	border-right: #d1d1d1 1px solid;
	height: 18px;
}

#buscador #termsearch {
	width: 260px;
}

#buscador #selectsearch {
	font-size: 14px;
	width: 60px;
	height: 22px;
}

#headUsuario, #headPassword{
	width: 160px;
}

#go, #goLogin {
	border: none;
	margin: 0px;
	padding: 0px;
}

a.btnblank {
	font-size:10px;
}

a.btnblank:hover {
	background:#CCC;
	color: #000;
}

table#tbuscador td,
table#tlogin td {
	padding: 0px 2px;
	vertical-align: top;
}




div.linesearch{
	margin-top:10px;
}






/* carrousel novedades */
h3.noved{
	margin-bottom: 0px;
	margin-right:-20px;
	margin-left: -20px;
	padding-top: 10px;
	padding-left: 22px;
}

/*
.owl-carousel {
	padding:10px 20px;
	margin-left:-20px;
}
*/

.owl-vermas{
	float:right;
	margin-right:20px;
	font-size:12px;
	line-height:30px;
}




/* Listas de usuarioa - Menu */
.menu_listasusuario {
	background-color:#eee;
	font-size:11px;
}
.menu_listasusuario ul{
	text-align: right;
}
.menu_listasusuario ul li{
	display: inline-block;
	margin-left: 10px;
}




/* Faqs y ayuda */

.listareas {
	margin:30px 0px 30px 50px;
}

.listareas h3{
	font-size:14px;
	text-transform:capitalize;
}


.listareas h3 a{
	display:block;
	background-color: #efefef;
	padding: 10px;


	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.listareas h3 a:hover{
	background-color: #dfdfdf;
	text-decoration:none;
}








/* Ajuste plantilla base */


li {
	list-style: none;
}


.efecto_portada{
	position: absolute;
	webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}




/* ==================================================================================
PÁGINA DE ARTÍCULO
==================================================================================*/

.cuerpo_articulo{
	background-color: white;
}

.cuerpo_articulo .ariadna3{
	padding: 0px;
	margin-bottom: 35px;
	margin-top: -8px;
}


.cuerpo_articulo .ariadna3 a{
	color: #002763;
	font-size: 18px;
}

.cuerpo_articulo .ariadna3 .ariadna a{
	font-weight: bold;
	font-size: 18px;
}

.cuerpo_articulo ul.ariadna li{
	font-size: 18px;
}


.cuerpo_articulo .ariadna3 .ariadna a:hover{
	text-decoration: underline!important;
}

.cuerpo_articulo .ariadna3 .slctd a{
	/*color: #ff1235;*/
	color:#868789;
	font-size: 18px;
}

.cuerpo_articulo .ariadna3 .slctd a:hover{
	color: #cdcdcd;
	text-decoration:underline !important;
}


.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada{
	height: 551px;
	width: 90%;
}

.cuerpo_articulo .portada{
	/*border: solid 1px #ffffff;*/
	box-shadow: 6px 7px 2px 7px #f1f1f1;
}

.cuerpo_articulo .titulo{
	color: black;
	background: url(/plantilla/100/assets/images/article_line.png) no-repeat left bottom;
	font-size: 22px;
	line-height: 22px;
	padding-bottom: 10px;
	letter-spacing: -0.5px;
	margin-bottom: 13px;
	font-family: williams-caslon-text, serif;
	font-weight: 700;
	font-style: normal;
}

.cuerpo_articulo .subtitulo{
	color: #bababa;
	font-size: 15px;
	margin-top: -9px;
	margin-bottom: 12px;
	line-height: 18px;
	letter-spacing: 0.3px;
}

.cuerpo_articulo .info_articulo{
	padding-top: 15px;
	padding-left: 50px;
	padding-right: 62px;
}

.cuerpo_articulo .info_articulo .datos{
	padding-left: 0px;
}

.cuerpo_articulo .info_articulo .datos li{
	padding-bottom: 7px;
	letter-spacing: 0.2px;
	font-weight: 540;
	color: #878787;
	font-family: williams-caslon-text, serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
}

.cuerpo_articulo .info_articulo .datos li strong{
	color: black;
	font-weight: 700;
}

.cuerpo_articulo .info_articulo .datos li strong a{
	text-decoration: none;
	color: #b60020;
	font-family: williams-caslon-text, serif;
	font-weight: 700;
	font-style: normal;
}

.cuerpo_articulo .info_articulo .datos li strong a:hover{
	color: lightgrey;
}

.cuerpo_articulo .info_articulo hr{
	border-top: #ededed 1px solid;
	margin-top: 10px;
	margin-bottom: 13px;
}

.cuerpo_articulo .info_articulo h3{
	margin-top: 0px;
	font-size: 16px;
	font-weight: bolder;
	color: #b60020;
	margin-bottom: 10px;
}

.cuerpo_articulo .info_articulo .registro{
	border-radius: 0px;
	background-color: #ffffff;
	border-color: #000000;
	color: #4e4e4e;
	/* letter-spacing: 0.5px; */
	padding-top: 9px;
	font-weight: bold;
}

.cuerpo_articulo .info_articulo .registro img{
	max-height: 23px;
	padding-right: 8px;
}

.cuerpo_articulo .info_articulo .registro:hover{
	background-color: whitesmoke;
	border-color: whitesmoke;
	color: #adadad;
}

.cuerpo_articulo .info_articulo .visores{
	padding-left: 0px;
}

.cuerpo_articulo .info_articulo .visores li{
	display: inline-block;
	padding-right: 20px;
}

.cuerpo_articulo .info_articulo .visores li a:hover img,
.cuerpo_articulo .info_articulo .visores li a:hover span,
.cuerpo_articulo .visores li.icono_adobe a:hover img{
	opacity: 0.5;
}

.cuerpo_articulo .info_articulo .visores li a img,
.cuerpo_articulo .visores li.icono_adobe img{
	webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	display: block;
	padding-left: 20px;
}

.cuerpo_articulo .info_articulo .visores li a span,
.cuerpo_articulo .visores li.icono_adobe li span{
	display: block;
	text-align: center;
	font-size: 10px;
	font-weight: 700;
	color: #969696;
	padding-top: 5px;
}

.cuerpo_articulo .info_articulo .visores li.no_disponible{
	padding-right: 6px;
}

.cuerpo_articulo .info_articulo .visores li.no_disponible img{
	/*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5	*/
	padding-right: 15px;
	margin-bottom: 8px;
}

.cuerpo_articulo .info_articulo .visores li.no_disponible a{
	text-align: center;
	display: block;
}

.cuerpo_articulo .info_articulo .visores li.no_disponible a span{
	max-width: 55px;
	line-height: 13px;
	opacity: 0.5;
}

.cuerpo_articulo .info_articulo .visores li.no_disponible a:hover img,
.cuerpo_articulo .info_articulo .visores li.no_disponible a:hover span{
	opacity: 0.5
}

.cuerpo_articulo .info_articulo .visores .icono_adobe{
	padding-right: 0px;
	text-align: center;
}
.cuerpo_articulo .info_articulo .visores .icono_adobe img{
	float: left;
	padding-left: 0;
}
.cuerpo_articulo .info_articulo .visores .icono_adobe span{
	display: inline-block;
	line-height: 12px;
	text-align: center;
	color: #616161;
	margin-left: -120px;
}

.cuerpo_articulo .info_articulo .visores_descarga li{
	display: block;
	font-size: 12px;
	font-weight: 500;
	color: #9e9e9e;
	padding-bottom: 9px;
	padding-bottom: 7px;
	letter-spacing: 0.2px;
	font-weight: 500;
	color: #878787;
	font-family: williams-caslon-text, serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
}

.cuerpo_articulo .info_articulo .visores_descarga li strong{
	color: black;
	font-weight: 700;
}

.cuerpo_articulo .resumen_articulo .bloque{
	/*background-color: #e7f8ff;
    padding: 30px 40px;
    margin-top: 25px;*/
	margin-top: -40px;
}

.cuerpo_articulo .resumen_articulo .bloque h3{
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #747b7d;
	font-family: williams-caslon-text, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	border-bottom: solid 1px #b1b1b1;
	padding-bottom: 7px;
	margin-bottom: 16px;
}

.cuerpo_articulo .resumen_articulo .bloque hr{
	border-top: solid 1px #b7b7b7;
	margin-top: 0px;
	margin-bottom: 7px;
}

.cuerpo_articulo .resumen_articulo .bloque p{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	color: #000000;
	font-family: williams-caslon-text, serif;
	font-weight: 700;
	font-style: normal;
	margin-bottom: 15px;
	padding-right: 15%;
}

.cuerpo_articulo .table_contents{
	margin-top: 6px;
	background-color: #f7f7f7;
	border-top: #e2e2e2 solid 1px;
	border-bottom: #e2e2e2 solid 1px;
	padding: 6px 11px;
	margin-bottom: 13px;
}

.cuerpo_articulo #toclink{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #0d2955;
	font-weight: 700;
	font-family: Roboto;
}

.cuerpo_articulo #toclink:hover{
	color: #fe2344;
}

.cuerpo_articulo .table_contents .tocdown{
	background: url(/plantilla/100/assets/images/table_more.png) no-repeat;
	background-position: right;
	width: 143px;
	background-position-y: 4.5px;
	background-size: 8px;
}


.cuerpo_articulo .table_contents .tocright{
	background: url(/plantilla/100/assets/images/table_less.png) no-repeat;
	background-position: right;
	width: 143px;
	background-position-y: 4.5px;
	background-size: 8px;
}

.cuerpo_articulo .table_contents #treetoc{
	padding: 12px 0px;
	line-height: 23px;
}

.non_print{
	text-align: left;
	margin-top: 18px;
	padding-left: 15px;
}

.non_print img{
	box-shadow: none !important;
	margin-top: 0px;
	margin-bottom: 2px;
	max-width: 31px;
	display: inline-block;
}

.non_print p{
	color: #bababa;
	letter-spacing: 0.5px;
	font-size: 13px;
	letter-spacing: 0px;
	text-align: center;
	margin-bottom: 0px;
	display: inline-block;
	padding-left: 5px;
}

.cuerpo_articulo .info_articulo .visores_short a{
	display: block;
	text-align: center;
}

.cuerpo_articulo .info_articulo .visores_short a span{
	max-width: 40px;
	text-align: center;
	line-height: 12px;
}

.volver_articulo{
	margin-top: 20px;
}

.volver_articulo a{
	background-color: white;
	border-color: #333333;
	border-radius: 0px;
	/* display: block; */
	/* max-width: 94px; */
	margin: 0 auto;
	color: #333333;
	padding: 6px 19px;
}

.volver_articulo a i{
	margin-right: 4px;
	font-size: 9px;
	color: #333333;
}


.volver_articulo a:hover,.volver_articulo a:focus{
	background-color: black;
	border-color: black;
}

.volver_articulo a:hover i,.volver_articulo a:focus i{
	color: white;
}

.listado_journal li{
	border-bottom: solid 1px #ededed;
	padding-top: 3px;
	display: block !important;
	padding-bottom: 3px;
	letter-spacing: 0.2px;
	font-weight: 500;
	color: #878787;
	line-height: 28px;
}

.listado_journal li span.ano{
	color: #ffffff;
	font-weight: bold;
	/* text-decoration: underline; */
	background-color: #a7a7a7;
	padding: 4px 5px;
}

.listado_journal li strong{
	color: #06367f;
	font-weight: 600;
}

.listado_journal li a{
	/* text-decoration: underline; */
	color: #06367f;
	padding: 0px 5px;
	min-width: 28px;
	display: inline-table;
	text-align: center;
}

.listado_journal li a:hover {
	color: lightgrey;
	text-decoration: underline !important;
}

.contenido_pagina_ejournal{
	margin-top: 20px;
	margin-bottom: 41px;
}

.contenedor_imagen_articulo .disponibilidad{
	display: block;
	position: absolute;
	background-color: #ffffff;
	z-index: 9;
	padding: 5px 10px;
	font-size: 19px;
	font-weight: bold;
	color: #333333;
	border: solid 2px white;
	margin-top: 10px;
	box-shadow: 2px 2px 2px #00000047;
	left: 9px;
}

.contenedor_imagen_articulo .disponibilidad i{
	font-size: 14px;
}

.contenedor_imagen_articulo .ndisp{
	background-color: #ff7d7c;
	border-color: #ff7d7c;
	color: white;
}

.contenedor_imagen_articulo .disponible{
	background-color: #ffffff;
	border-color: #fcfcfc;
	color: #9c9c9c;
}

.exportar_libro{
	border-radius: 0px;
	margin-bottom: 4px;
	border-right: none;
	border-left: none;
}

.exportar_libro .panel-heading{
	padding: 3px 8px;
	border-bottom: none;
}

.exportar_libro .panel-heading h4{
	padding: 4px 5px;
}

.exportar_libro .panel-heading img{
	margin-left: 4px;
	max-width: 8px;
	margin-top: -4px;
}

.exportar_libro .panel-heading a{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #fa1a33;
	font-weight: 700;
	font-family: Roboto;
	font-size: 14px;
}

.exportar_libro .panel-heading a:hover{
	color: #0d2955;
}

.exportar_libro .panel-body a{
	color: #333333;
	font-weight: bold;
}

.exportar_libro .panel-body a:hover{
	color:#fa1333;
}

.exportar_libro .panel-body a:hover img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.exportar_libro .panel-body{
	background-color: whitesmoke;
}

.lateral_new{
	/* background-color: whitesmoke; */
	padding: 30px 40px !important;
	border-left: solid 1px #b2b2b2;
	min-height: 653px;
}


@media (max-width: 1700px){
	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		width: 100%;
		height: 510px;
	}

	.cuerpo_articulo .info_articulo {
		padding-right: 45px;
		padding-left: 45px;
	}

	.lateral_new {
		min-height: 607px;
	}

}

@media (max-width: 1500px){
	.cuerpo_articulo .resumen_articulo .bloque {
		padding: 10px 0px;
	}

	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		height: 374px;
	}

	.lateral_new {
		min-height: 450px;
		padding-right: 0px !important;
	}

	.cuerpo_articulo .resumen_articulo .bloque p {
		padding-right: 13%;
	}

}

@media (max-width: 1200px){
	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		height: 418px;
	}

	.lateral_new {
		min-height: 479px;
	}
}

@media (max-width: 1100px){
	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		height: 380px;
	}

	.lateral_new {
		min-height: 453px;
	}

}

@media (max-width: 992px){

	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		height: 406px;
	}

}


@media (max-width: 991px){
	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		height: 622px;
	}

	.cuerpo_articulo .resumen_articulo .bloque {
		padding: 13px 2px;
		margin-bottom: 12px;
		margin-top: 0px;
	}

	.cuerpo_articulo .info_articulo {
		width: 50%;
		padding: 16px 41px
	}

	.imagen_ejournal{
		margin-bottom: 33px;
	}

	.cuerpo_articulo .subtitulo {
		/*color: #666666;*/
		font-weight: 500;
	}

	.lateral_new{
		background-color: #ffffff00;
		min-height: inherit;
		border-left: none;
		width: 100% !important;
		padding: 19px 50px !important;
		margin-top: 38px !important;
		padding-left: 19px !important;
	}

	.cuerpo_articulo .resumen_articulo .bloque p {
		padding-right: 0;
	}

	.cuerpo_articulo .info_articulo{
		padding-right: 0px !important;
	}


}

@media (max-width: 990px){

	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		height: 520px;
	}

}

@media (max-width: 768px){

	.cuerpo_articulo {
		padding-top: 50px;
	}

	.cuerpo_articulo .portada,
	.cuerpo_articulo .efecto_portada{
		width: 350px;
	}

	.contenedor_imagen_articulo{
		/*text-align: center;*/
	}

	.non_print {
		margin-bottom: 20px;
	}

	.cuerpo_articulo .info_articulo{
		width: inherit;
		margin-top: 35px;
	}

	.contenedor_imagen_articulo .disponibilidad{
		display: block;
		position: relative;
		max-width: 191px;
		/* margin: 0 auto; */
		margin-top: 1px;
		bottom: 0;
		margin-bottom: 29px;
	}


	.lateral_new{
		margin-top: -6px !important;
		border-top: solid #ededed 1px;
		padding-top: 25px !important;
	}

}

@media (max-width: 540px){

	.contenedor_imagen_articulo .disponibilidad{
		box-shadow: none;
		display: block;
		margin-bottom: 9px;
		border: none;
		font-size: 15px;
	}

	.cuerpo_articulo {
		padding-top: 25px;
	}

	.cuerpo_articulo .portada, .cuerpo_articulo .efecto_portada {
		width: 217px;
		height: 307px;
		margin-top: 15px;
	}

	.cuerpo_articulo .info_articulo{
		padding-left: 30px;
		padding-right: 30px;
	}

	.cuerpo_articulo .titulo {
		font-size: 17px;
	}

	.non_print{
		margin-bottom: 16px;
		margin-top: 13px;
	}

	.non_print img {
		max-width: 25px;
	}

	.cuerpo_articulo .info_articulo .datos li {
		padding-bottom: 12px;
	}

	.cuerpo_articulo .resumen_articulo .bloque {
		margin-top: 7px;
	}

	.lateral_new {
		padding-top: 17px !important;
	}

	.cuerpo_articulo .info_articulo .visores{
		padding-bottom: 12px;
	}

}
